/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

@media (max-width: 1020px) {
  .woocommerce #spotlight,
  .woocommerce-page #spotlight {
    display: none; } }
@media (max-width: 765px) {
  .woocommerce #spotlight,
  .woocommerce-page #spotlight {
    display: block; } }

.woocommerce #row_specials,
.woocommerce-page #row_specials {
  float: left;
  width: 384px; }
  @media (max-width: 1020px) {
    .woocommerce #row_specials,
    .woocommerce-page #row_specials {
      display: none; } }
  @media (max-width: 765px) {
    .woocommerce #row_specials,
    .woocommerce-page #row_specials {
      display: block;
      width: 100%; } }

@media (max-width: 765px) {
  .woocommerce ul.products,
  .woocommerce-page ul.products {
    margin: 0 0; } }

@media (max-width: 1020px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    /*width: 22%;/* } }
@media (max-width: 765px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    margin: 0px 0 10px;
    width: 100%; } }

@media (max-width: 1020px) {
  .woocommerce ul.products li.last,
  .woocommerce-page ul.products li.last {
    display: none; } }
@media (max-width: 765px) {
  .woocommerce ul.products li.last,
  .woocommerce-page ul.products li.last {
    display: block; } }

#row_new_releases {
  clear: both; }
